title: FAQ
fields:
  -
    handle: question
    field:
      type: text
      display: Question
      instructions: 'Genre : comment on vient en train ?'
  -
    handle: reponse
    field:
      type: markdown
      display: Reponse
      instructions: 'Réponse a la question'
